﻿<footer class="main-footer">
    <!-- To the right -->
    <div class="pull-right hidden-xs">
        GoCoCMS version 1.0
    </div>
    <!-- Default to the left -->
    <strong>Copyright &copy; @DateTime.Now.Year <a href="#">GoCoCMS</a>.</strong> All rights reserved.
</footer>